@import "../reset.css";

/************************* 

	General

*************************/

body {
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 1.6em;
}

h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 44px;
	font-weight: 700;
	line-height: 1.4em;
	margin: 0 0 20px;
}

h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
	font-weight: 300;
	line-height: 1.4em;
	margin: 0 0 20px;
}

h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	font-weight: 300;
	margin: 0 0 20px;
}

h4 {
	font-family: 'Montserrat', sans-serif;
}

p {
	margin: 0 0 20px;
}

p.sub-heading {
	font-size: 1.2em;
	margin-top: 12.5px;
}

a, a:active, a:focus {
	outline: 0;
}

a:hover {
	text-decoration: underline;
}

/* p {
	font-family: 'Open Sans', sans-serif;
} */

/*
 ul.program-highlights li {
	list-style: disc;
	margin: 0 0 16px 18px;
}
*/

ul.program-highlights {
  list-style: none; /* Remove default bullets */
}


ul.program-highlights li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #fcaf17; /* Change the color */
  font-size: 20px;
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -.9em; /* Also needed for space (tweak if needed) */
  position:absolute;
}

hr {
	border-top: 2px solid #e68b1e;
	margin: 2em auto;
	width: 40px;
}

blockquote {
/*	border-top: 5px solid #64b9ec;*/
	border-left: none;
	background-color: #f9f9f9;
/*	margin: 2em 0 0;*/
	padding: 1em 2em 0em 110px;
	position: relative;
}

blockquote p {
	font-style: italic;
	font-size: 20px;
	line-height: 1.8;
}

blockquote p:last-child {
	text-align: right;
	font-size: .8em;
	font-family: Open Sans,sans-serif;
	font-style: normal;
	color: #555;
}

blockquote:before {
	content: "";
	background-size: contain;
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxMzUgMTE1Ij48Zz48cGF0aCBmaWxsPSIjNjJiOWVjIiBkPSJNNTIuMyAxMi41QzQyLjQgMTkuMiAzNS4xIDI1LjcgMzAuNyAzMiAyNi4yIDM4LjMgMjMuMSA0Ni40IDIxLjMgNTYuNSAyNyA1NSAzMS4zIDU0LjMgMzQuMiA1NC4zIDQyLjQgNTQuMyA0OC45IDU3LjEgNTMuOCA2Mi43IDU4LjcgNjguNCA2MS4yIDc1LjkgNjEuMiA4NC45IDYxLjIgOTQuMSA1OC43IDEwMS40IDUzLjcgMTA2LjggNDguNyAxMTIuMyA0Mi4xIDExNSAzMy45IDExNSAyMi44IDExNSAxNC4zIDExMC41IDguNCAxMDEuMyAzLjMgOTMuMSAwLjcgODMuMiAwLjcgNzEuNiAwLjcgNDQuNiAxNC45IDIxIDQzLjUgMC43TDUyLjMgMTIuNVoiPjwvcGF0aD48cGF0aCBmaWxsPSIjNjJiOWVjIiBkPSJNMTI1LjUgMTIuNUMxMTUuNSAxOS4yIDEwOC4zIDI1LjcgMTAzLjggMzIgOTkuMyAzOC4zIDk2LjIgNDYuNCA5NC4zIDU2LjUgMTAwLjEgNTUgMTA0LjUgNTQuMyAxMDcuNCA1NC4zIDExNS41IDU0LjMgMTIyIDU3IDEyNyA2Mi42IDEzMS45IDY4LjMgMTM0LjMgNzUuOCAxMzQuMyA4NC45IDEzNC4zIDk0LjEgMTMxLjggMTAxLjQgMTI2LjkgMTA2LjggMTIxLjkgMTEyLjMgMTE1LjMgMTE1IDEwNyAxMTUgOTYgMTE1IDg3LjUgMTEwLjUgODEuNiAxMDEuMyA3Ni40IDkzLjEgNzMuOCA4My4yIDczLjggNzEuNiA3My44IDQ0LjYgODguMSAyMSAxMTYuNiAwLjdMMTI1LjUgMTIuNVoiPjwvcGF0aD48L2c+PC9zdmc+) no-repeat 50%;
	position: absolute;
	width: 60px;
	height: 60px;
	top: 20px;
	left: 25px;
}

.row {
	margin-bottom: 0;
}

.page-container {
	background: #fff;
	margin: 0 auto;
	padding: 0;
}

.live_chat, #about_click {
	cursor: pointer; 
}

.btn {
	border-radius: 0 !important;
	box-shadow: none !important;
}

/************************* 

	Header

*************************/ 

header {
	background: #003a70;
	color: #FFF;
	padding: 23px 20px;
	border-bottom: 5px solid #fcaf17;
}

header img {
	width: 100%;
}

nav .brand-logo {
	max-width: 720px;
	width: 100%;
}

nav ul li a {
	color: #FFF;
	cursor: pointer;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
nav ul li a:hover {
	background-color: rgba(0,0,0,0);;
}

nav ul li a strong {
	font-weight: 400;
}

nav .sidenav-trigger {
	color: #094e7e;
	margin: 0;
}

nav .sidenav-trigger:hover {
	text-decoration: none;
}

nav .sidenav-trigger:active {
	color: #0069b4;
}

nav i, nav [class^="mdi-"], nav [class*="mdi-"], nav i.material-icons {
	font-size: 32px;
}

nav .request-brochure {
	height: 100%;
}

nav .request-brochure span {
	background: #e68b1e;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	letter-spacing: normal;
}

nav .request-brochure span:hover {
	background: #ffbc2e;
}

nav .request-brochure span.phone-number {
	background: none;
	font-size: 16px;
	padding: 0 20px;
}

nav .request-brochure span.phone-number strong {
	font-weight: 500 !important;
}

.sidenav {
	background: #094e7e;
	padding-top: 40px;
}

.sidenav li a,
.sidenav li span {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 600;
	padding: 0 32px;
	text-transform: uppercase;
}

.sidenav li>span:hover {
    background-color: rgba(0,0,0,0.05);
}

/************************* 

	Main Structure

*************************/

.yellow-box {
	width: 267px;
	height: 267px;
	border: 4px solid #fcaf17;
	padding: 20px;
	position: relative;
}

.yellow-box h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	position: absolute;
	text-transform: uppercase;
	top: 50%;
	transform: translateY(-50%);
}

.color-white {
	color: #FFF !important;
}

.color-yellow {
	color: #fcaf17 !important;
}

.white-box {
	width: 267px;
	height: 267px;
	border: 4px solid #fff;
	padding: 20px;
	position: relative;
	margin-top: 20px;
}

.white-box h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	position: absolute;
	text-transform: uppercase;
	top: 50%;
	transform: translateY(-50%);
}

.tc-intro {
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(../../images/ppc-b/hero.jpg) center center no-repeat;
	background-size: cover;
	color: #fff;
	padding: 150px 20px 20px;
	position: relative;
	margin: 0;
	min-height: 420px;
}

.row .col {
	padding: 0;
}

.tc-intro h1 {
	font-family: 'Poly', serif;
	font-size: 85px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 100%;
	width: 50%;
}

.tc-intro h1 span.alt {
	display: block;
    font-weight: 400;
    font-style: normal;
    font-size: 55px;
	line-height: 62px;
}

.tc-form {
	background: #FFF;;
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	padding: 60px 20px;
	position: relative;
}

.tc-form h2 {
	color: #003a70;
	font-size: 28px;
	font-weight: 700;
	margin: 0 0 1;
}

.tc-form h3 {
	color: #fcaf17;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.tc-form p {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 30px;
}

.tc-form p span {
	color: #fcaf17;
}

.tc-form p span:hover {
	color: #ffbc2e;
	cursor: pointer;
}
.tc-form .form {
	background: rgba(0,58,112,.85);
	overflow: auto;
	margin: -170px 0 0 40px;
	padding: 20px;
}

.tc-header {
	color: #094e7e;
	padding: 40px 0;
}

.tc-intro .btn-floating {
	background: #e68b1e;
	bottom: -28px;
	left: calc(50% - 28px);
	position: absolute;
}

.tc-intro .btn-floating:hover {
	background: #ffbc2e;
}

.tc-benefits {
	background: #003a70;
	padding: 40px 0 40px;
	border-top: 5px solid #fcaf17;
}

.tc-benefits ul {
	text-align: center;
	width: 100%;
	position: relative;
	align-items: center;
}

.tc-benefits ul li {
	color: #FFF;
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-size: 9px;
	font-weight: 600;
	margin: 0 0 5px;
	text-transform: uppercase;
	width: 170px;
	background: #003a70;
	line-height: 15px;
	padding: 20px 10px;
	min-height: 195px;
	text-align: center;
	vertical-align: top;
}

.tc-benefits ul li i {
	display: block;
	margin: 0 auto 10px;
	border: 5px solid #FFF;
	border-radius: 50px;
	width: 100px;
	height: 100px;
	padding: 13px 10px;
}

.tc-main {
	background: linear-gradient(90deg,rgba(0,0,0,0), rgba(0,0,0,.8)), url(../../images/ppc-rebrand/prepare-to-lead.jpg) center center no-repeat;
    background-size: cover;
	padding: 60px 0;
}

.tc-extra {
	background-color: #999;
	padding: 60px 0;
}

.tc-about {
	background-color: #FFF;
}

.tc-about-overlay {
	background: rgba(0,0,0,0);
	padding: 60px 0;
}

.tc-about p {
	color: #666666;
}

.tc-about .tc-about-overlay h3 {
	color: #003a70;
}

.tc-request-brochure {
	background: #1c304a;
	border-top: 5px solid #fcaf17;
	padding: 28px 0;
	text-align: center; 
}

.tc-request-brochure p {
	color: #fff;
	font-family: 'Montserrat',sans-serif;
	font-size: 28px;
    font-weight: 500;
	margin: 0;
}

.tc-request-brochure .request-brochure {
	background: #73bfe1;
	border: 2px solid #bfebff;
	border-radius: 0;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	letter-spacing: normal;
	line-height: 48px !important;
	padding: 4px 28px;
	height: auto;
	margin: 0 20px;
}

.tc-request-brochure .request-brochure:hover {
	background: #57AAD9;
}

.tc-main h3,
.tc-extra h3,
.tc-about h3 {
	color: #094e7e;
	font-size: 28px;
	font-weight: 700;
	margin: 2em 0 0;
	text-transform: uppercase;
}

.tc-main h3:first-child,
.tc-extra h3:first-child,
.tc-about h3:first-child,
.tc-main p:last-child,
.tc-extra p:last-child,
.tc-about p:last-child {
	margin: 0;
}

.tc-main p,
.tc-extra p,
.tc-extra li {
	color: #FFF;
}

.tc-video {
	background-color: #73bfe1;
}

.tc-video .white-box {
	margin: 30px 0;
}

.tc-quote {
	background-color: #f9f9f9;
	padding: 60px 0;
}

.tc-extra.legacy {
	background: linear-gradient(90deg,rgba(0,0,0,0), rgba(0,0,0,.5)), url(../../images/ppc-rebrand/prepare-to-legacy.jpg) center center no-repeat;
    background-size: cover;
}

.tc-extra.change {
	background: linear-gradient(90deg,rgba(0,0,0,0), rgba(0,0,0,.5)), url(../../images/ppc-rebrand/prepare-to-change.jpg) center center no-repeat;
    background-size: cover;
}

/************************* 

	Footer

*************************/

footer {
	background: #6d6d6d;
	color: #fff;
	padding: 67px 80px;
	text-align: center;
}

footer .footer-top {
	background: #0069b4;
}

footer p {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	margin-bottom: 0;
}

footer img {
	margin: 0 0 10px;
	max-width: 225px;
}

footer a {
	color: #fff;
}

/************************* 

	Syndicate Form

*************************/

#syndicate_form {
	margin-top: 0;
}

#syndicate_form fieldset {
	margin-bottom: 7px;
	position: relative;
}

#syndicate_form .name-fields {
	margin-right: 0;
}

#syndicate_form .contact-fields .fields, 
#syndicate_form .name-fields .fields {
	margin-top: 0;
	position: relative;
	width: 100%;
}

#syndicate_form .contact-fields .fields:nth-child(even), 
#syndicate_form .name-fields .fields:nth-child(even) {
	float: right;
}

#syndicate_form #info-step1 label,
#syndicate_form #info-step2 label {
	color: #fff;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	margin: 0 0 10px;
	position: relative;
	width: 100%;
}

#syndicate_form input[type="text"], 
#syndicate_form input[type="email"], 
#syndicate_form input[type="tel"] {
	font-family: 'Open Sans', sans-serif;
	background: rgba(255,255,255,0.9);
	box-sizing: border-box;
	width: 100%;
}

#syndicate_form input[type="text"]:focus, 
#syndicate_form input[type="email"]:focus, 
#syndicate_form input[type="tel"]:focus {
	background: rgba(255,255,255,1);
}

#syndicate_form select {
/*
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
*/
	border-radius: 0;
	display: block;
	font-family: 'Open Sans', sans-serif;
	margin: 0 0 8px;
	position: relative;
}

#syndicate_form .formfooter-section {
	margin-top: 10px;
	margin-bottom: 20px;
	width: 100%;
}

input[type="button"].submit_y {
	background: #58a958;
	border: none;
	border-radius: 0;
	color: #fff;
	float: right;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	margin: 15px 0;
	padding: 16px 18px;
	text-transform: uppercase;
	width: 100%;
}

#continueBtn {
	background: #58a958;
	border: none;
	border-radius: 0;
	color: #fff;
	float: right;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	padding: 16px 18px;
	text-transform: uppercase;
}

input[type="button"].submit_y:hover,
#continueBtn:hover {
	background: #6dc16d;
	
}

#backBtn {
	background: rgba(255,255,255,0.3);
	border: none;
	border-radius: 0;
	color: #fff;
	float: left;
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: 600;
	padding: 6px;
	text-transform: uppercase;
}

.asterix {
	color: #ff5549;
}

.required-ast {
	color: #ff5549;
}

.errors {
	color: #ff5549;
}

.required-ast-nolabel {
	color: #ff5549;
	font-size: 12px;
	position: absolute;
	right: 5px;
	top: 0px;
}

#trustbuilder {
	color: rgba(255,255,255,0.6);
	float: left;
	font-size: 11px;
}

.tcpa-3step {
	float: left;
}

.tcpa-3step p {
	color: rgba(255,255,255,0.6);
	font-size: 11px;
	line-height: 1.5em;
}

/* 3-step info headers */

.info-step1-header {
	background: url(../../images/ppc-b/info-header-1.png) no-repeat;
	background-size: 100%;
	height: 70px;
	width: 100%;
}

.info-step2-header {
	background: url(../../images/ppc-b/info-header-2.png) no-repeat;
	background-size: 100%;
	height: 70px;
	width: 100%;
}

.info-step3-header {
	background: url(../../images/ppc-b/info-header-3.png) no-repeat;
	background-size: 100%;
	height: 70px;
	width: 100%;
}

/* Tooltip */

.tooltip-3-step {
	background: #e68b1e;
	bottom: auto;
	color: #fff;
	font-size: 13px;
	height: auto;
	left: 25%;
	line-height: 1.2em;
	margin-top: 12px;
	padding: 12px;
	position: absolute;
	text-align: center;
	width: 50%;
}

.tooltip-3-step:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #e68b1e;
	border-width: 9px;
	margin-left: -9px;
}


/* Form Modal */

#formModal {
	max-width: 800px;
}

#formModal .modal-content {
	background: #1c304a;
}

#formModal .modal-content .modal-body h3.form-header {
	display: none;
}

#formModal .modal-header p {
	color: #d6ecff;
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight: 300;
	margin-top: 40px;
	text-align: center;
}

#formModal .modal-header .modal-close {
	background: transparent;
	border: 0;
	color: #fff;
	float: right;
	position: absolute;
	right: 5px;
	top: 15px;
}

#formModal .modal-header .modal-close i {
	font-size: 30px;
}

#formModal .info-step1-header {
	height: 80px;
}

/************************* 

	Media Queries

*************************/

@media (max-width: 1600px) {
	nav {
		height: auto;
		line-height: 40px !important;
	}
	 nav .brand-logo {
        left:50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }
	nav .request-brochure {
		clear: both;
		text-align: center;
		float: none!important;
		padding-top: 50px;
		display: block !important;
	}

	nav .request-brochure span {
		float: none !important;
		margin: auto;
	}
}

@media (max-width: 1500px) {
	.tc-video .video-container {
		padding: 0 !important;
		position: relative !important;
		min-height: 300px;
		margin: 30px 0;
		height: 100%
	}
}

@media (max-width: 1440px) {
	.tc-benefits ul li {
		width: 140px;
	}
}

@media (max-width: 1200px) {
	header {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.tc-form {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.tc-intro {
		padding: 100px 0;
		min-height: 300px;
	}
	
	.tc-intro h1 {
		font-size: 60px;
	}
	
	.tc-intro h1 span.alt {
		font-size: 40px;
		line-height: 40px;
	}
	
	.tc-form h2 {
		font-size: 30px;
	}
	
	.info-step1-header {
		background: url(../../images/ppc-b/info-header-mob-1.png) no-repeat;
		background-size: 100%;
		height: 60px;
	}
	
	.info-step2-header {
		background: url(../../images/ppc-b/info-header-mob-2.png) no-repeat;
		background-size: 100%;
		height: 60px;
	}
	
	.info-step3-header {
		background: url(../../images/ppc-b/info-header-mob-3.png) no-repeat;
		background-size: 100%;
		height: 60px;
	}
}

@media (max-width: 992px) {
	.tc-form .form {
		margin: 0;
	}
	
	.tc-video {
		padding: 60px 0 30px;
	}
	
	.tc-video .video-container {
		margin: 0 0 30px;
		height: 100%;
		min-height: auto;
	}
	
	.yellow-box,
	.white-box {
		margin: 0 auto 30px !important;
	}
	.tc-intro {
		background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(../../images/ppc-b/hero.jpg) center center no-repeat;
		background-size: cover;
	}

	.tc-main {
		background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(../../images/ppc-rebrand/prepare-to-lead.jpg) center center no-repeat;
		background-size: cover;
	}

	.tc-extra.legacy {
		background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(../../images/ppc-rebrand/prepare-to-legacy.jpg) center center no-repeat;
		background-size: cover;
	}

	.tc-extra.change {
		background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(../../images/ppc-rebrand/prepare-to-change.jpg) center center no-repeat;
		background-size: cover;
	}
	
}

@media (max-width: 800px) {
	.tc-request-brochure .btn-large {
		margin: 15px auto 0;
	}
	.tc-request-brochure p {
		line-height: 28px;
	}
}

@media (max-width: 767px) {
	html.modal-open {
		overflow: hidden;
	}
	
	#formModal {
		height: 100vh !important;
		max-height: 100vh !important;
		top: 0 !important;
		width: 100%;
	}
	
	.modal-content {
		height: 100%;
		overflow: scroll;
	}
	
	.modal-body {
		overflow: auto !important;
		padding-bottom: 10px;
	}
	
	#formModal .modal-header p {
		font-size: 18px;
	}
	
	#olark-wrapper .olark-image-modal-container.olark-hidden {
		display: none !important;
	}
	
	.tc-request-brochure .btn-large {
		margin: 15px auto 0;
	}
}

@media (max-width: 600px) {
	body {
		font-size: 15px;
		line-height: 1.5em;
	}
	
	header {
		padding: 15px;
	}
	
	blockquote {
		padding-left: 80px;
	}
	
	blockquote:before {
		width: 36px;
    height: 36px;
	}
	
	blockquote p {
    font-size: 17px;
    line-height: 1.6;
	}
	
	.tc-intro {
		padding: 120px 0 70px;
	}
	
	.tc-intro h1 {
		font-size: 50px;
		width: 100%;
	}
	
	.tc-intro h1 span.alt {
		font-size: 30px;
		line-height: 30px;
	}
	
	.tc-form {
		padding: 48px 15px 30px;
	}
	
	.tc-form h2 {
		font-size: 24px;
	}
	
	.tc-form h3 {
		font-size: 18px;
		text-align: center;
	}
	
	.tc-benefits {
		padding: 15px 0;
	}
	
	.tc-main {
		padding: 60px 0;
	}
	
	.tc-main h3, 
	.tc-extra h3, 
	.tc-about h3 {
		font-size: 24px;
	}
	
	.tc-request-brochure {
		padding: 60px 0;
	}
	
	footer {
		padding: 60px 0 80px;
	}
	
	#syndicate_form .contact-fields .fields, 
	#syndicate_form .name-fields .fields {
		width: 100%;
	}
	
	.info-step1-header {
		background: url(../../images/ppc-b/info-header-mob-1.png) no-repeat;
		background-size: 100%;
		height: 60px;
	}
	
	.info-step2-header {
		background: url(../../images/ppc-b/info-header-mob-2.png) no-repeat;
		background-size: 100%;
		height: 60px;
	}
	
	.info-step3-header {
		background: url(../../images/ppc-b/info-header-mob-3.png) no-repeat;
		background-size: 100%;
		height: 60px;
	}
}

@media (max-width: 480px) {
	
	.tc-form h2 {
		font-size: 22px;
	}
	
	.tc-form p {
		font-size: 13px;
		line-height: 1.4em;
	}
	
	.tooltip-3-step {
		left: 20%;
		width: 60%;
	}
	
	.info-step1-header,
	.info-step2-header,
	.info-step3-header {
		height: 50px;
	}
}

/************************* 

	IE Fixes

*************************/

.ie7 .tooltip, .ie8 .tooltip {
	display:none!important;
}

.ie7 label, .ie8 label, .ie9 label {
	padding: 2px 0!important;
	text-shadow:none!important;
	display:block!important;
	color: #ffeebb!important;
	min-width:150px;
	text-align:left;
	font-size:15px!important;
}

.ie7 .required-ast-nolabel, .ie8 .required-ast-nolabel, .ie9 .required-ast-nolabel {
	display:none;
}

.ie7 #mobile-nav, .ie8 #mobile-nav, .ie9 #mobile-nav,
.ie7 .tc-intro .btn-floating, .ie8 .tc-intro .btn-floating, .ie9 .tc-intro .btn-floating{
	display: none;
}